View Issue Details

IDProjectCategoryView StatusLast Update
0007740Lazarus-public2009-10-23 00:40
ReporterPeter Vreman Assigned ToMattias Gaertner  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformgtk 
Product Version0.9.19 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0007740: Project inspector should ask to add new directories to include or unit path
DescriptionWhen adding files from sub directories the project inspector the codetools and compiler search path configuration can be updated with sub directories.
TagsNo tags attached.
Fixed in Revision20728
LazTarget1.0
Widgetset
Attached Files

Relationships

has duplicate 0013710 closedVincent Snijders Adding files to project from another directory. 

Activities

Zeljan Rikalo

2009-02-13 19:52

developer   ~0025358

It asks isn't it ? ...do you want to add directory to search path (or something like that) :)

Zeljan Rikalo

2009-04-21 15:10

developer   ~0026889

Anyone ?

Vincent Snijders

2009-06-24 12:34

manager   ~0028711

I did not see that it was asked if files were added in the project inspector, only if added by Project -> Add editor file to project

Issue History

Date Modified Username Field Change
2006-11-03 09:20 Peter Vreman New Issue
2006-11-03 09:20 Peter Vreman LazTarget => -
2006-11-03 09:20 Peter Vreman Widgetset => GTK
2006-11-03 12:44 Vincent Snijders LazTarget - => 1.0
2006-11-03 12:44 Vincent Snijders Assigned To => Mattias Gaertner
2006-11-03 12:44 Vincent Snijders Status new => assigned
2008-04-24 09:57 Vincent Snijders Target Version => 1.0.0
2008-07-27 09:57 Mattias Gaertner LazTarget 1.0 => 0.9.28
2008-07-27 09:57 Mattias Gaertner Widgetset GTK =>
2009-02-13 19:52 Zeljan Rikalo Note Added: 0025358
2009-02-13 19:52 Zeljan Rikalo Status assigned => feedback
2009-04-21 15:10 Zeljan Rikalo Note Added: 0026889
2009-05-18 10:56 Vincent Snijders Relationship added has duplicate 0013710
2009-06-24 12:34 Vincent Snijders LazTarget 0.9.28 => 1.0
2009-06-24 12:34 Vincent Snijders Note Added: 0028711
2009-06-24 12:34 Vincent Snijders Status feedback => acknowledged
2009-06-24 14:17 Vincent Snijders Fixed in Revision => 20728
2009-06-24 14:17 Vincent Snijders Status acknowledged => resolved
2009-06-24 14:17 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2009-06-24 14:17 Vincent Snijders Resolution open => fixed
2009-10-23 00:40 Marc Weustink Status resolved => closed